View Issue Details

IDProjectCategoryView StatusLast Update
0024289mantisbtcustomizationpublic2018-04-29 19:21
ReporteryashaswiniAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0024289: Editing templates
Description

The tables are spaced to far below the screen shots. how I can have the tables moved closer to the screen shots without needing to manually move each one

TagsNo tags attached.

Activities

atrol

atrol

2018-04-13 02:03

developer   ~0059549

Is the a MantisBT issue, an issue for another product, or just a test?

atrol

atrol

2018-04-23 03:16

developer   ~0059643

yashaswini,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2018-04-13 01:19 yashaswini New Issue
2018-04-13 02:03 atrol Status new => feedback
2018-04-13 02:03 atrol Note Added: 0059549
2018-04-23 03:16 atrol Assigned To => atrol
2018-04-23 03:16 atrol Status feedback => resolved
2018-04-23 03:16 atrol Resolution open => no change required
2018-04-23 03:16 atrol Note Added: 0059643
2018-04-29 19:21 vboctor Status resolved => closed